fieldset    { border: 0; padding-bottom: 3px; }
/*label       { display: inline; height:35px; cursor: pointer; line-height: 35px; width:105px; padding-bottom: 1px;vertical-align: middle} text-shadow: 0 -1px 0 rgba(0,0,0,.2); } */
/*140713 .radios     { padding-top: 3px; background: url(divider.png) repeat-x 0 0; } */
label    { display: inline-block; height:24px; cursor: pointer; line-height: 30px;  padding-bottom: 1px;vertical-align: middle;margin-bottom:10px}
.step1 label {margin-bottom:25px;}

.radios     { padding-top: 0px; }

.label_check input,
.label_radio input  { margin-right: 15px; }

.has-js .label_check,
.has-js .label_radio    { padding-left: 34px; }
.has-js .label_radio    { background: url(../images/radio-off.png) no-repeat;background-sizemzg:25px 25px;line-height:28px; width:100px; margin-top: 10px;}
.has-js .label_check    { background: url(../images/check-off.png) no-repeat;background-sizemzg:25px 25px;}
.has-js label.c_on      { background: url(../images/check-off.png)  0 100% no-repeat;background-sizemzg:25px 25px}
.has-js label.r_on      { background: url(../images/radio-off.png) 0 100% no-repeat; background-sizemzg:25px 25px}
.has-js .label_check input,
.has-js .label_radio input  { position: absolute; left: -9999px; }

.myRadios { padding-top: 3px; }
myLabel { display: block; cursor: pointer; line-heightMZG: 20px; padding-bottom: 9px; text-shadow: 0 -1px 0 rgba(0,0,0,.2); color:red }
.has-js myLabel.c_on      { background: url(images/check-off.png)  0 100% no-repeat; }
.has-js myLabel.r_on      { background: url(images/radio-off.png) 0 100% no-repeat; }

.step1 label.label_radio{display:inline-block;width:75px;}